import { Notification, Notifier, Notify } from '@dvn/alaca/global/notifier/models';
export declare class KhanguruMemberIndexPage {
  notifications: Notification[];
  notifier: Notifier;
  componentWillLoad(): void;
  notify: Notify;
  dismissNotification: (notification: Notification) => void;
  render(): any;
}
